libpiano.so.0 libpiano0t64 #MINVER#
* Build-Depends-Package: libpiano-dev
 PianoDecryptString@Base 2011.04.19
 PianoDestroy@Base 2011.04.19
 PianoDestroyPlaylist@Base 2011.04.19
 PianoDestroyRequest@Base 2011.04.19
 PianoDestroySearchResult@Base 2011.04.19
 PianoDestroyStation@Base 2011.04.19
 PianoDestroyStationInfo@Base 2011.04.19
 PianoDestroyStationMode@Base 2020.11.28
 PianoDestroyUserInfo@Base 2012.05.06
 PianoEncryptString@Base 2011.04.19
 PianoErrorToStr@Base 2011.04.19
 PianoFindStationById@Base 2011.04.19
 PianoInit@Base 2011.04.19
 PianoListAppend@Base 2013.09.15
 PianoListCount@Base 2013.09.15
 PianoListDelete@Base 2013.09.15
 PianoListGet@Base 2013.09.15
 PianoListPrepend@Base 2013.09.15
 PianoRequest@Base 2011.04.19
 PianoResponse@Base 2011.04.19
